﻿.navBar--main .bottom-content {
  padding-bottom: 150px; }

.navBar--main .dropdown.menu > li.is-dropdown-submenu-parent > a:after, .navBar--main .main-menu .sub-menu li {
  border: none; }

.navBar--main .main-menu {
  padding: 0; }
  .navBar--main .main-menu .sub-menu li:hover > a {
    font-weight: 700;
    color: #407CC9;
    border-color: #407CC9; }
  .navBar--main .main-menu li {
    color: #989898;
    border-bottom: solid;
    border-color: #fff;
    border-width: 5px; }
  .navBar--main .main-menu li:hover {
    border-color: #407CC9; }
  .navBar--main .main-menu li:hover > a {
    font-weight: 700;
    color: #407CC9; }

.navBar--main .menu a {
  padding-right: 0;
  text-decoration: none; }

.navBar--main .menu > ul > li {
  margin-left: 50px; }

.navBar--main .menu > li > a {
  padding-right: 7px !important;
  padding-left: 7px !important; }

.navBar--main .ndrop-nav a {
  color: #989898;
  font-size: 16px;
  font-weight: 400;
  padding-right: 0 !important;
  padding-left: 25px !important; }

.navBar--main .sub-icon {
  padding-bottom: 4px;
  padding-right: 15px; }

.navBar--main .sub-menu {
  width: 350px;
  margin-top: 5px; }
  .navBar--main .sub-menu .column-block {
    margin-bottom: 0; }
  .navBar--main .sub-menu hr {
    margin-top: 10px;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0; }
  .navBar--main .sub-menu li {
    padding-top: 5px; }

.navBar--main .sub-menu--singleColumn {
  width: 350px; }

.navBar--main .sub-menu-title {
  padding-bottom: 15px; }
  .navBar--main .sub-menu-title > a {
    padding-left: 0; }

.navBar--main .top-content {
  padding-top: 150px; }

.navBar--main .vertical.menu {
  border-top: solid;
  padding-bottom: 15px;
  padding-top: 15px;
  border-color: #989898; }

.navBar--banner #img-lbl-tst:hover {
  background: #fff !important;
  color: #000; }

.navBar--banner #img-lbl-tst:hover a h3, .navBar--banner #img-lbl-tst:hover a i {
  color: #407CC9 !important; }

.navBar--banner .dropdown.menu > li.is-dropdown-submenu-parent > a:after {
  display: none; }

.navBar--banner .menu li a {
  color: #fff; }

.navBar--banner .submenu {
  background: #407CC9;
  width: 320px;
  margin-left: -20px;
  margin-top: 5px;
  margin-bottom: 0; }
  .navBar--banner .submenu .lineb {
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: solid;
    opacity: 0.125;
    border-color: #fff;
    padding: 0; }
  .navBar--banner .submenu li {
    margin-top: 0;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.225);
    list-style: none;
    opacity: 0.7;
    font-weight: 500;
    padding: 15px; }
    .navBar--banner .submenu li:hover {
      opacity: 1.0 !important;
      font-weight: 700 !important; }
    .navBar--banner .submenu li i {
      color: #fff;
      float: left;
      padding-right: 20px;
      margin-top: 5px; }

